@charset "euc-jp";

/* -----------------------------------------------------------------------
Basic setting
----------------------------------------------------------------------- */

* {
	padding:0;
	border:0px;
	margin: 0;
}

body {
margin: 20px 0px 10px 0px;
padding: 0px;
text-align:center;
}

img{
margin: 0px;
padding: 0px;
border:0px;
}

p{
font-size:12px;
line-height:120%;
text-align:left;
}

h1{
font-size:24px;
line-height:28px;
font-weight: bold;
clear:both;
}

h2{
font-size:21px;
line-height:24px;
font-weight: bold;
clear:both;
}

h3{
	font-size: 12px;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 7px;
	margin-left: 20px;
	font-weight: normal;
	padding-top: 3px;
}

/* -----------------------------------------------------------------------
container setting
----------------------------------------------------------------------- */

#container{
	width:680px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#header{
	width:680px;
	text-align:left;
	height: 40px;
}

#main{
	width:680px;
}

#footer{
	width:680px;
	height:97px;
	margin-top:10px;
	margin-bottom: 10px;
}

#copy{
	width:680px;
	height:20px;
	font-size:12px;
	text-align:center;
	color:#666;
}

#top{
	width:640px;
	height:26px;
}

#logo{
	width:150px;
	height:61px;
	margin-bottom: 5px;
}

.title{
	height: 30px;
	width: 650px;
	margin-top:20px;
	margin-bottom: 10px;
	text-align: left;
	clear: both;
	background-image: url(../images/title_bg.gif);
	margin-left: auto;
	margin-right: auto;
}

.hidden{
	visibility: hidden;
	font-size:12px;
	line-height:16px;
	text-align:left;
	clear:both;
}

/* -----------------------------------------------------------------------
main setting
----------------------------------------------------------------------- */

#top_box01{
	width:680px;
	height:410px;
	text-align:center;
}
.top_box02{
	width:650px;
	height:105px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}

.top_l{
	width:355px;
	height:105px;
	float:left;
}

.top_r{
	width:260px;
	height:80px;
	float:left;
	padding: 10px;
}

#content01_01{
	width:650px;
	height:205px;
	background-image: url(../images/prt_01_pic.gif);
	background-repeat: no-repeat;


	margin-top:10px
	margin-left: auto;
	margin-left: auto;
	margin-right: auto;
}

#content02_01{
	width:430px;
	height:70px;
	background-image: url(../images/merit_bg.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	float:left;
}

#content03_01{
	width:650px;
	height:235px;


	margin-top:10px
	margin-right: auto;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}

#faq{
	width:202px;
	height:72px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	float:left;
}

.submit{
	width:660px;
	height:60px;
	text-align:center;
	clear:both;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
